Subject: [tcpm] [Errata Held for Document Update] RFC5961 (5068)

From: RFC Errata System <[email-masked]>
Date: Mon, 20 Apr 2020 07:53:10 -0700 (PDT)

The following errata report has been held for document update 
for RFC5961, "Improving TCP's Robustness to Blind In-Window Attacks". 

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid5068

--------------------------------------
Status: Held for Document Update
Type: Technical

Reported by: Wesley Eddy <[email-masked]>
Date Reported: 2017-07-12
Held by: Martin Duke (IESG)

Section: 3.2

Original Text
-------------
   [RFC0793] currently requires handling of a segment with the RST bit
   when in a synchronized state to be processed as follows:

Corrected Text
--------------
   [RFC0793] currently requires handling of a segment with the RST bit
   when not in SYN-SENT to be processed as follows:

Notes
-----
The text in section 3.2 begins by stating a change from RFC 793 for RST bit handling "when in a synchronized state" (which means all states except for LISTEN, SYN-SENT, and SYN-RECEIVED).  

Section 3.4 of RFC 793 refers to "all states but SYN-SENT", so the description of RFC 793 is inaccurate.

--------------------------------------
RFC5961 (draft-ietf-tcpm-tcpsecure-13)
--------------------------------------
Title               : Improving TCP's Robustness to Blind In-Window Attacks
Publication Date    : August 2010
Author(s)           : A. Ramaiah, R. Stewart, M. Dalal
Category            : PROPOSED STANDARD
Source              : TCP Maintenance and Minor Extensions
Area                : Transport
Stream              : IETF
Verifying Party     : IESG